// inject-webchannel.js
export function injectQWebChannel() {
  return {
    name: 'inject-qwebchannel',
    transformIndexHtml(html) {
      return html.replace(
        /<head>/i,
        `<head>\n    <script src="qrc:///qtwebchannel/qwebchannel.js"></script>`
      );
    },
  };
}
